# coding: utf-8

# flake8: noqa
from __future__ import absolute_import

# add by FAO
class Singleton(type):
    _instances = {}
    def __call__(cls, *args, **kwargs):
        if cls not in cls._instances:
            cls._instances[cls] = super(Singleton, cls).__call__(*args, **kwargs)
        return cls._instances[cls]



# import models into model package
from swagger_server.models.department import Department
from swagger_server.models.department_crud import DepartmentCRUD
from swagger_server.models.error_model import ErrorModel
from swagger_server.models.people import People
from swagger_server.models.people_crud import PeopleCRUD